Subject: [Gen-art] Gen-ART review of draft-ietf-6man-ug-05

From: Martin Thomson <[email-masked]>
Date: Tue, 19 Nov 2013 12:39:33 -0800

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at

<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-6man-ug-05
Reviewer: Martin Thomson
Review Date: 2013-11-19
IETF LC End Date: 2013-11-28
IESG Telechat date: Not yet available

Summary: The document is ready for publication as Proposed Standard.

This document describes the problems arising from the pseudo-semantics
assigned to the 'u' and 'g' bits of EUI-64-derived interface
identifiers and declares these semantics void.  I found the
thoroughness of the justification a little excessive, but I can
appreciate why it needs to be that way :)